There are currently no open bugs.

"libpam-chroot" versions published in Ubuntu

Groovy (0.9-4.3): universe/devel
Focal (0.9-4.3): universe/devel
Eoan (0.9-4.3): universe/devel
Bionic (0.9-4.3): universe/devel
Xenial (0.9-4.2): universe/devel
Trusty (0.9-4.1): universe/devel
Precise (0.9-4.1): universe/devel